body{
    background-color: #000000;
    font-size: 14px;
    scroll-behavior: smooth;
}

p{
    color: #ffffff;
}
/*component*/
.section{
    padding: 50px;
}
.style-btn{
    display: inline-block;
    height: 46px;
    font-family: 'Rubik', sans-serif;
    border: 1px solid #ffffff;
    color: #ffffff;
    text-transform: uppercase;
    padding: 11px 26px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    background: #00000080;
}
.style-btn:hover{
    background-color:#dc362a ;
    color: #fff;
    text-decoration: none;
}
.box-shadow:hover{
    box-shadow: 5px 12px 12px rgba(242, 153, 74, .5);
}
.banner-heading{
    font-family: 'inter';
    font-weight: 700;
    font-size: 44px;
    color: #dc362a;
}
.heading{
    font-family: 'inter';
    font-weight: 700;
    font-size: 38px;
    color: #dc362a;
    text-transform: uppercase;
}
.sub-heading{
    font-family: 'inter';
    font-weight: 700;
    font-size: 36px;
    color: #dc362a;
}
.gold-text{
    color: #dc362a;
}
.gliroy-text{
    font-family: 'Gilroy-Bold' !important;
}
/*component*/

.banner{
    height: 750px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #000000;
    display: flex !important;
    justify-content: center;
}
.banner::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background: rgb(0,0,0);
    background: linear-gradient(179deg, rgb(0 0 0 / 4%) 0%, rgb(0 0 0 / 0%) 99%);
}
/*header*/
.style-navbar{height: 100px;background-color: #00000000;display: flex;align-items: center;position: fixed;width: 100%;top: 0;z-index: 100;}
.style-navbar .logo{
    margin-right: 20px;
    width: 166px;
    position: relative;
}
.style-navbar ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.style-navbar li{
    display: inline-block;
    margin: 0 3px 0;
}
.style-navbar a{
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-size: 11px;
    height: 35px;
    padding:8px;
}
/*header*/

/*mobile navbar*/
.mobile-navbar{
   padding : 15px;
    display: flex;
    justify-content: space-between;
    display: none;
}
.mobile-sign-btn{
    display: flex;
    flex-direction: row;
}
.mobile-sign-btn a{
    display: inline-block;
    margin: 0 5px;
    height: 30px;
    padding: 5px 12px;
    align-self: center;
}


/*banner frame*/
.banner-inner{
    position: relative;
    display: flex;
    align-items: center;
    z-index: 10;
}
.banner_content{
    padding:20px;
    position: relative;
    text-align: center;
}
.banner_content h1{

font-size: 55px;

font-weight: 700;

color: #fff;
}
.banner_content h5{
    
font-size: 22px;
    
font-weight: 500;
    
color: #fff;
}

.banner_content p{
    font-size: 18px;
}
.description_btn {
    margin-top: 25px;
}
.description_btn a{
    margin: 5px;
}

/*banner frame*/

/*our services*/
.our-services{
    padding: 50px 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.services-header{
    margin-bottom: 50px;
}
.services-header p {
    font-size: 16px;
}
.services-card{
    padding: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: 1px solid #dc362a;
    border-radius: 11px;
    height: 100%;
}

.services-card-logo{
    width: 50px;
}
.services-card-logo svg{font-size: 32px;color: #dc362a;position: relative;top: 1px;margin-bottom: 12px;}
.services-card-content h1{
    font-family: 'Gilroy-Bold';
    font-size: 25px;
    color: #ffffff;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 1.2;
}
.services-card-content p{
    font-size: 14px;
}
.services-card-content a{
    color: #ebebeb;
    text-decoration: none;
    padding: 3px 0;
    border-bottom: 1px solid #a0a0a0;
}

/*increase your traffic*/
.increase-your-traffic{
    padding: 50px 0;
    position: relative;
}
.inc-traffic-content{
    padding:0 50px ;
}
.style-list-style li {
    margin-bottom: 5px;
}
.style-list-style li svg{
    color: #dc362a;
    font-size: 15px;
    margin-right: 5px;
}
.inc-traffic-content p{
    margin-top: 0;
}
.inc-traffic-content a{
    display: inline-block;
    margin-top: 30px;
}
.inc-traffic-frame{
    padding: 0 20px;
}
.chart-bg{
    margin-top: -50px;
    background-size: cover;
    background-repeat: no-repeat;
    height: 357px;
    width: 268px;
    z-index: 1;
}
.chart{
    position: absolute;
    top: 0;
    left: 20px;
    z-index: 1;
    
}
.chart-arrow{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -40px;
    z-index: 1;
    border-radius: 15px;
}
.chart-dot{
    position: absolute;
    right: 70px;
    bottom: -40px;
    z-index: -1;
}

/*simple way*/
.simple-way {
    margin-top: 50px;
    position: relative;
    z-index: 1;
}
.simple-way-bg{
    position: absolute;
    left: 0;
    top: -200px;
    z-index: -1;
}
.simple-way h1{
    max-width: 800px;
    text-align: center;
    left: 0;
    right: 0;
    margin: auto;
}
.simple-way-card-row{
    margin-top: 50px;
}
.simple-way p {
    max-width: 500px;
    text-align: center;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 15px;
    margin-top: 20px;
}
.simple-way-card{
    padding: 20px;
}
.simple-way-card p{
    margin-top: 8px;
}
.start-up{
    position: relative;
}
.start-up h1{
    max-width: initial;
    text-align: center;
    left: 0;
    right: 0;
    margin: auto;
    color: #dc362a;
    text-transform: uppercase;
}
.start-up p{
    color: #ffffff;
}

.start-up a{
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    margin-top: 50px;
}

/*invest for a business*/
.invest-bussiness-bg {
    position: absolute;
    right: -100px;
    width: 600px;
    height: 400px;
}

.invest-business-content{
    padding: 20px;
}
.invest-business-content h1{
    margin-top: 30px;
}
.invest-business-content p{
    margin-top: 25px;
    font-size: 15px;
}
.invest-business-content a{
    margin-top: 25px;
    display: inline-block;

}
/*invest business card*/
.invest-business-frame{
    position: relative;
    z-index: 1;
}
.invest-bussiness-arrow-icon{
    position: absolute;
    top: 200px;
    left: 110px;
    z-index: 2;
    border-radius: 10px;
    width: 60px;
    height: 60px;
}
.invest-business-card{
    width: 260px;
    height: 414px;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
}
.invest-business-card img{
    width: 260px;
    height: 200px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.invest-business-card-content{
    padding: 20px;
    background-color: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.invest-business-card-content p{
    font-family: 'Open Sans';
    font-size: 10px;
    margin-top: -0.7em;

}
.invest-business-card-heading h4{
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat';
}
.invest-business-content-funding h2{
    font-size: 24px;
    font-weight: 500;
    font-family: 'Montserrat';
    color: #13C296;
}

.invest-business-card-footer{
    border-top:1px solid #D6DBDF;
    padding: 15px 5px 0 5px;
    margin: 0  12px;
}
.invest-business-card-footer h5{
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat';
}
.invest-business-card-footer p{
    text-transform: capitalize;
}
.small-frame{
    background-color: #516EA9;
    color: #fff;
    width: 130px;
    height: 55px;
    text-align: center;
    padding: 10px;
    border-radius: 15px;
    position: absolute;
    bottom: 100px;
    right: 20px;
    z-index: -1;
}
.small-frame h5{
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 500;
}
.small-frame p{
    margin-top: -0.8em;
    font-family: 'Open Sans';
    font-size: 10px;
    color: #fff;
}
/*invest for a business*/

/*finding-info-online*/
.finding-info-online{
    position: relative;
    z-index: 1;
}
.finding-info-online-bg{
    position: absolute;
    z-index: -1;
    right: 0;

}
.finding-info-online-frame{
    position: relative;
}
.quarter-circle-bottom-left{
    width: 58.76px;
    height: 58.76px;
    background: #13C296;
    border-radius: 0 100px 0 0;
    -moz-border-radius: 0 100px 0 0;
    -webkit-border-radius: 0 100px 0 0;
    position: absolute;
    bottom: 100px;
    left: 20px;
    z-index: -1;
}
.quarter-circle-bottom-right{
    width: 100px;
    height: 100px;
    background: transparent;
    border:  1.3169px solid #3056D3;
    border-radius: 100px 0 0 0;
    -moz-border-radius: 100px 0 0 0;
    -webkit-border-radius: 100px 0 0 0;
    width: 110.57px;
    height: 110.57px;
    position: absolute;
    left: -20px;
    bottom: 125px;
    z-index: -1;
}
.finding-info-online-img{
    z-index: 1;
    width: 375px;
    height: 422px;
    margin-left: 50px;
}
.finding-info-dot1{
    position: absolute;
    top: -30px;
    left: 10px;
    z-index: -1;
}
.finding-info-dot2{
    position: absolute;
    z-index: -1;
    top: 200px;
    right: 60px;
}

.finding-info-online-content{
    padding: 30px;
}
.finding-info-online-content h3{
    font-size:26px ;
}
.finding-info-online-content p{
    margin-top: 20px;
}

.finding-info-online-content h4{
    font-size: 15px;
}
.finding-feature-cards{
    margin-top: 30px;
}
.finding-feature-card{
    padding:10px ;
}
.finding-feature-card img{
    margin-bottom: 10px;
    width: 36px;
    height: 36px;
    object-fit: contain;
}
/*finding-info-online*/

/*subnscription start here*/
.catalog-section{
    background-color: rgb(255 255 255);
    padding:50px;
    position: relative;
    border-radius: 10px;
}
.catalog-section h3{
    font-size: 36px;
    font-family: 'Rubik';
    font-weight: 600;
    color: #1c0303;
}
.catalog-section p{
    font-size: 16px;
    font-family: 'Rubik';
    font-weight: 400;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 0;
    color: #000000;
}
.catalog-content{
    
margin-left: 240px;
}
.catalog-section a{

}
.catalog-section img{

position: absolute;

width: 235px;

top: -53px;

left: 0;
}
.send-input{
    font-family: 'Rubik';
   max-width: 416px;
   display: flex;
   flex-direction: row;
   border-radius: 10px;
   position: relative;
   left: 0;
   right: 0;
   margin: auto;
   margin-top: 20px;
}
.send-input input{
    flex:5;
    background: transparent;
    border:none;
    outline: none;
    background-color: rgb(151, 151, 151,.4);
    color: #fff;
    border-top-left-radius:5px;
    border-bottom-left-radius: 5px;
    padding: 10px  ;
    
}
.send-input a{
    flex:1;
    text-align: center;
    background-color: #dc362a;
    color: #fff;
    padding:12px 32px ;
    text-decoration: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

/*subnscription end here*/


/*footer*/
.footer-bg{
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
footer{
    margin-top: 20px;
    font-family: 'inter';
}

.social-icons ul{
    list-style: none;
    margin: 0;
    padding:0 ;
}
.social-icons li{
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgba(129, 45, 211, .2);
    text-align: center;
    padding: 10px;
    margin: 10px;
}
.social-icons i{
    color: #fff;
    font-size: 14px;
}
footer h2{
    font-size: 26px;
    font-weight: 700;
}
.footer-list-row{
    margin: 50px 0;
}
.footer-list{
    padding: 10px;
}
.footer-list ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-list li{
    margin: 5px 0;
}
.footer-list-heading{
    font-weight: 700;
    margin-bottom: 15px !important;
}
.footer-list a{
    text-transform: capitalize;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
}
.copyright{
    margin-top: 100px;
}
.copyright p{
    font-size: 14px;

}
.copyright span{
    margin: 15px;
}
.why-image{
    object-fit: cover;
    height: 420px;
}

.banner-heading{
    
text-align: center;
    
font-size: 56px;
    
text-transform: uppercase;
    
position: absolute;
    
left: 0;
    
right: 0;
    
margin: auto;
    
top: 300px;
    
color: #fff;
    
text-shadow: 2px 2px 4px rgba(0,0,0.5);
}
.portfolio-image{
    width: 100%;
    object-fit: cover;
    height: 300px;
    object-position: center;
}
.footer-list h5{
    font-size: 25px;
    font-weight: 600;
    color: #ff0011;
    margin-bottom: 15px;
}
.style-navbar.active{
    background-color: #000000;
    border-bottom: 1px solid #ff0021;
}
.theme-color{
    color: #ff0021;
}
.mobile-nav{
    
}
.mobile-nav img{

width: 104px;

height: auto;
}

.mobile-nav #open-side-menu svg{
    color: #ffffff;
    font-size: 26px;
    margin-right: 10px;
}
.mobile-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 64px;
    padding: 8px;
    border-bottom: 1px solid #0000003b;
    box-shadow: 2px 2px 4px rgb(0 0 0 / 17%);
    position: fixed;
    width: 100%;
    background: #000000d1;
    border-bottom: 1px solid #dc362a;
    top: 0;
    z-index: 10;
}
.side-nav {
    width: 70%;
    height: 100%;
    position: fixed;
    top: 60px !important;
    background: #000000d6;
    z-index: 100;
    transition: 1s;
    overflow: hidden;
    -webkit-transition: all 0.6s ease-in-out;
}
.side-nav li {
    line-height: 1.8;
    padding: 10px 20px;
    border-bottom: 0.2px solid rgb(247 0 31);
}
.side-nav a {
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    text-transform:capitalize;
}
.header-overlay, .side-nav-overlay{
    position: fixed;

    width: 100%;

    height: 100%;

    background-color: rgb(0 0 0 / 80%);

    top: 0;

    left: 0;

    z-index: 5;

    display: none;


}
.logo{
    width: 50px;
}
.home-content-image{
    height: 500px;
    width: 100%;
    object-fit: cover;
}
.slick-dots{

display: flex;

position: absolute;

bottom: 20px;

left: 0;

right: 0;

margin: auto;

width: 100%;

justify-content: center;
list-style: none;
}
.slick-dots li{

margin: 0 4px;
}
.slick-dots li button{

font-size: 0;

width: 15px;

height: 15px;

border-radius: 50%;

background: red;

border: none;

outline: none;
}
.slick-dots li.slick-active button{
    background-color: #f8f2ff;
}
.service-box{

width: 100%;

height: 400px;

background-size: cover;

background-repeat: no-repeat;

display: flex;

align-items: center;

justify-content: center;

text-align: center;

padding: 25px;

border: 1px solid #ff0011;
;
}
.service-box svg{

color: #fff;

font-size: 45px;

margin-bottom: 20px;
}
.service-box.red svg{

}
.service-box.red{

background-color: #ff0011;

background-image: none !important;
}
.service-box.red a{
    color: #ffffff;
    border-color: #ffffff;
}
.service-box h4{

font-size: 34px;

color: #ffffff;

font-weight: 700;

text-transform: uppercase;
}
.service-box p{

font-size: 16px;

line-height: 1.1;
}
.service-box a{
    
max-width: 200px;
    
height: 45px;
    
display: inline-block;
    
color: #f01;
    
border: 2px solid red;
    
width: 100%;
    
display: flex;
    
align-items: center;
    
justify-content: center;
    
border-radius: 10px;
    
position: relative;
    
margin: 0  auto;
    
margin-top: 30px;
    
text-transform: uppercase;
    
font-weight: 500;
text-decoration: none
}
.why-box{padding: 18px;border: 1px solid #dc362a;border-radius: 20px;text-align: center;height: 100%;}
.why-box h4{
font-size: 28px;
margin-bottom: 14px;
color: #fff;
font-weight: 700;
}
.profile img{
width: 40px;
height: 40px;
margin-right: 10px;
}
.profile p{
margin-bottom: 0;
font-size: 15px;
}
.style-review-card{
    padding: 20px;
    border: 1px solid #dc362a;
    border-radius: 15px;
    min-height: 220px;
}
.style-why-box{

background-color: #fff;

display: flex;

flex-direction: column;

justify-content: center;

padding: 24px;

min-height: 260px;
}
.style-why-box.red {
    background-color: #ff0011;
    
}
.style-why-box.red p{
    color: #ffffff;
}
.style-why-box svg{
    font-size: 30px;
    margin-bottom: 15px;
}
.style-why-box.red svg{
    color: #ffffff;

}
.style-why-box h1{
font-size: 30px;
margin-bottom: 11px;
}
.style-why-box p{
    font-size: 16px;
    line-height: 1.4;
}
.finance-logo{
    text-align: right;
}
.finance-logo img{
    width: 110px;
}
.arrow{

position: absolute;

top: 42%;

z-index: 10;

color: #ffffff;

font-size: 35px;
}
.arrow.prev-arrow{left: 0;}
.arrow.next-arrow{
right: 0;
}
.arrow:hover{
    color: #ffffff;
}
.work-list{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
    position: absolute;
    background: #e2352a;
    max-width: 100%;
    width: 100%;
    top: 80px;
    display: none;
    padding-bottom: 0;
    z-index: 100;
    transform: translateY(100px);
    transition: .3s;
    box-shadow: 0px 0px 13px rgb(0 0 0);
    overflow-y: auto;
    height: calc(100vh - 85px);
}
.work-list::-webkit-scrollbar {
    width: 7px;
  }
  
  /* Track */
.work-list::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 5px;
  }
   
  /* Handle */
.work-list::-webkit-scrollbar-thumb {
    background: rgb(255, 255, 255); 
    border-radius: 5px;
  }
  
  /* Handle on hover */
.work-list::-webkit-scrollbar-thumb:hover {
    background: #ffffff; 
  }
.work-list li {
    border: 0.5px solid rgb(255 255 255);
    width: 32%;
    line-height: 1.5;
    margin: 7px 7px;
    text-align: center;
    height: 42px;
}
.work-list li a{
    font-size: 14px;
    font-weight: 500;
    width: 100%;
    display: inline-block;
}
.work-list.active{
    display: block;
    transform: translateY(0);
}

.has-dropdown svg{
    color: #ffffff;
    font-size: 16px;
    position: relative;
    top: 2px;
    rotate: 180deg;
    transition: .3s;
}
.has-dropdown svg.active{
    rotate: 0deg;
}
.header-links a {
    color: #000000;
    font-size: 14px;
    text-decoration: none;
    padding: 8px 12px;
    text-transform: uppercase;
    transition: .3s;
    width: 100%;
    display: inline-block;
}
.work-page-list{display: flex;width: 100%;flex-wrap: wrap;}

.work-page-list li{width: calc(24% - 10px);display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;margin-bottom: 20px;border: 1px solid #dc362a;margin: 10px;border-radius: 10px;}
.work-page-list li a{
    text-decoration: none;
    width: 100%;
    height: 100%;
    padding: 20px;
    min-height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.work-page-list li a:hover{
    text-decoration: none;
}
.work-page-list svg{font-size: 25px;color: #dc362a;}
.work-page-list p{text-transform: uppercase;font-size: 21px;font-weight: 600;margin: 10px 0 0;line-height: 1.2;}
.timing-list{
    color: #fff;
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 12px;
}
.timing-list li{
    margin: 6px 0;
}
.timing-list li span:first-child{
    width: 100px;
    display: inline-block;
    color: #e7e7e7;
}

.timing-list li span:last-child{
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.style-map{
    height: 350px;
}

@media only screen and (max-width : 786px){

    .mobile-navbar{
        display: flex;
    }
    .style-navbar{
        display: none;
    }
    p{
        font-size: 12px;
    }
    .section{
        padding: 20px;
    }

    .catalog-section {
        margin-top: 53px;
        background-color: rgb(255 255 255);
        padding: 24px;
        position: relative;
        border-radius: 10px;
        flex-direction: column;
        text-align: center;
        padding-top: 111px;
    }
    .catalog-section img {
        position: absolute;
        width: 235px;
        top: -123px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .catalog-content {
        margin-left: 0;
    }
    .catalog-section a{
        color: #1c0303;
        border-color: #1c0303;
        width: 100%;
        margin: 17px;
        height: 36px;
        padding: 8px;
    };

    /*component*/
    .heading{
        font-family: 'inter';
        font-weight: 700;
        font-size: 24px;
        color: #dc362a;
    }
    .heading {
        font-size: 22px;
        color: #dc362a;
        margin-bottom: 19px;
        line-height: 1.4;
    }
    .sub-heading{
        font-family: 'inter';
        font-weight: 700;
        font-size: 22px;
        color: #dc362a;
    }
    .style-btn{
        font-family: 'Rubik', sans-serif;
        border: 1px solid #dc362a;
        color: #dc362a;
        text-transform: uppercase;
        width: 148px;
        height: 40px;
        text-align: center;
        padding: 10px 10px;
        font-size: 12px;
    }
    .banner {
        height: auto;
        background-size: cover;
        background-position: top;
        margin-top: 65px;
        padding: 60px 0;
        height: 280px;
    }

    /*component*/

    .banner-frame{
        position: relative;
        float: right;
        padding: 10px 50px;
    }

    .banner-heading{
        font-size: 25px;
    }
    .banner_content p{
        font-size: 14px;
    }
    .description_btn {
        margin-top: 0;
        top: 0;
        position: relative;
        justify-content: center;
        display: flex;
    }

    /*our services*/
    .our-services{
        background-size: contain;
    }
    .services-header{
        margin-bottom: 0;
    }
    .services-header p {
        font-size: 14px;
    }
    .services-card{
        padding: 10px;
        width: 100%;
        display: flex;
        padding: 12px;
    }

    .services-card-logo{
    }
    .services-card-content h1{
        font-family: 'Gilroy-Bold';
        font-size: 16px;
        color: #dc362a;
    }
    .services-card-content p{
        font-size: 12px;
    }
    /*increase your traffic*/
    .increase-your-traffic{
        padding:50px 0;
        position: relative;
    }
    .inc-traffic-content{
        padding:0 20px ;
    }
    .inc-traffic-content p{
        margin-top: 10px;
    }
    .inc-traffic-content a{
        display: inline-block;
        margin-top: 10px;
    }
    .inc-traffic-frame{
        padding: 0 20px;
    }
    .chart-bg{
        margin-top: 50px;
        background-size: cover;
        background-repeat: no-repeat;
        height: 357px;
        width: 268px;
        z-index: 1;
    }
    .chart{
        position: absolute;
        top: 120px;
        left: 0px;
        z-index: 1;
        
    }
    .chart-arrow{
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        bottom: -30px;
        z-index: 1;
        border-radius: 5px;
        width: 50px;
        height: 50px;
    }
    .chart-dot{
        position: absolute;
        right: 20px;
        bottom: -40px;
        z-index: -1;
    }

    /*simple way*/
    .simple-way-bg{
        position: absolute;
        left: 0;
        top: -180px;
        z-index: -1;
        object-fit: contain;
        height: 50%;
    }
    .simple-way {
        margin-top: 50px;
        position: relative;
        z-index: 1;
    }
    .simple-way h1{
        max-width: 100%;
        text-align: center;
        left: 0;
        right: 0;
        margin: auto;
        font-size: 22px;
    }

    .simple-way-card-row{
        margin-top: 20px;
    }
    .simple-way p {
        max-width: 500px;
        text-align: center;
        left: 0;
        right: 0;
        margin: auto;
        font-size: 12px;
        margin-top: 10px;
    }
    .simple-way-card{
        padding: 20px;
    }
    .simple-way-card p{
        margin-top: 8px;
    }


    /*start up*/
    .start-up{
        position: relative;
    }
    .start-up img{
        margin-top: 50px;
    }
    .start-up h1{
        max-width: 800px;
        text-align: center;
        left: 0;
        right: 0;
        margin: auto;
    }
    .start-up a{
        display: inline-block;
        width: 120px;
        text-align: center;
        position: absolute;
        right: 0;
        left: 0;
        margin: auto;
        margin-top: 10px;
    }

    /*invest for a business*/
    .invest-bussiness{
        position: relative;
    }
    .invest-bussiness-bg{
        position: absolute;
        right: -20px;
        top: 100px;
        width: 100%;
        height: auto;
    }
    .invest-business-content{
        padding: 10px;
    }
    .invest-business-content h1{
        margin-top: 10px;
    }
    .invest-business-content p{
        margin-top: 10px;
        font-size: 12px;
    }
    .invest-business-content a{
        margin: 10px 0;
        display: inline-block;

    }
    /*invest business card*/
    .invest-business-frame{
        position: relative;
        z-index: 1;
        margin: 50px 0;
    }
    .invest-business-card{
        width: 230px;
        height: auto;
        position: relative;
        margin-left:10px;
    }
    .invest-business-card img{
        width: 230px !important;
        height: 150px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .invest-business-card-content{
        width: 100%;
        padding: 20px;
        background-color: #fff;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    .invest-business-card-content p{
        font-family: 'Open Sans';
        font-size: 10px;
        margin-top: -0.7em;

    }
    .invest-business-card-heading h4{
        font-size: 16px;
        font-weight: 500;
        font-family: 'Montserrat';
    }
    .invest-business-content-funding h2{
        font-size: 24px;
        font-weight: 500;
        font-family: 'Montserrat';
        color: #13C296;
    }

    .invest-business-card-footer{
        border-top:1px solid #D6DBDF;
        padding: 15px 5px 0 5px;
        margin: 0  12px;
    }
    .invest-business-card-footer h5{
        font-size: 14px;
        font-weight: 500;
        font-family: 'Montserrat';
    }
    .invest-business-card-footer p{
        text-transform: capitalize;
    }
    .small-frame{
        background-color: #516EA9;
        color: #fff;
        width: 90px;
        height: 40px;
        text-align: center;
        padding: 5px 8px;
        border-radius: 15px;
        position: absolute;
        bottom: 100px;
        z-index: 5;
        right: 0;
    }
    .small-frame h5{
        font-size: 12px;
        font-family: 'Montserrat';
        font-weight: 500;
    }
    .small-frame p{
        font-family: 'Open Sans';
        font-size: 10px;
        color: #fff;
        margin-top: -1em;
    }
    .invest-bussiness-arrow-icon{
        position: absolute;
        top: 120px;
        left: 0;
        z-index: 2;
        border-radius: 10px;
        width: 40px;
        height: 40px;
    }
    /*invest for a business*/

    /*finding-info-online*/
        .finding-info-online{
            position: relative;
            z-index: 1;
        }
        .finding-info-online-bg{
            position: absolute;
            z-index: -1;
            right: 0;
            object-fit: contain;

        }
        .finding-info-online-frame{
            position: relative;
        }
        .quarter-circle-bottom-left{
            left: -20px;
        }
        .quarter-circle-bottom-right{
            left: -50px;
        }
        .finding-info-online-img{
            z-index: 1;
            width: 100%;
            height: auto;
            margin-left: 0px;
        }
        .finding-info-dot1{
            position: absolute;
            top: -30px;
            left: -10px;
            z-index: -1;
        }
        .finding-info-dot2{
            position: absolute;
            z-index: -1;
            top: 200px;
            right: -20px;
        }

        .finding-info-online-content{
            padding: 10px;
        }
        .finding-info-online-content h3{
            margin-top: 20px;
            font-size:26px ;
        }
        .finding-info-online-content p{
            margin-top: 5px;
        }

        .finding-info-online-content h4{
            font-size: 15px;
        }
        .finding-feature-cards{
            margin-top: 30px;
        }
        .finding-feature-card{
            padding:5px ;
        }
        .finding-feature-card img{
            margin-bottom: 10px;
            width: 30px;
            height: 30px;
            object-fit: contain;
        }

        /*finding-info-online*/

        /*subnscription start here*/

        .subscription-section{
            background-color: rgba(60, 62, 125, .5);
            padding:20px ;
        }
        .subscription-section h1{
            font-size: 22px;
        }
        .subscription-section p{
            max-width: 100%;
            font-size: 10px;
            margin-top: 5px;
        }
        .send-input{
        margin: 20px 0 0 0;
        }
        .send-input input{
        flex: 0.8;
        background: transparent;
        border:none;
        outline: none;
        background-color: rgb(151, 151, 151,.4);
        color: #fff;
        border-top-left-radius:5px;
        border-bottom-left-radius: 5px;
        padding: 8px ;
            
        }
        .send-input a{
        flex: 0.2;
        text-align: center;
        background-color: #dc362a;
        color: #fff;
        padding:8px 24px ;
        text-decoration: none;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        }

        /*subnscription end here*/

        /*footer*/
        .footer-bg{
            width: 100%;
            background-size: contain;
            background-repeat:repeat;
        }
        footer{
            margin-top: 20px;
            font-family: 'inter';
        }
        .social-icons ul{
            list-style: none;
            margin: 0;
            padding:0 ;
        }
        .social-icons li{
            display: inline-block;
            width: 30px;
            height: 30px;
            border-radius: 50%;
            background-color: rgba(129, 45, 211, .2);
            text-align: center;
            padding: 5px;
            margin:5px;
        }
        .social-icons i{
            color: #fff;
            font-size: 12px;
        }
        footer h2{
            margin-top: 8px;
            font-size: 22px;
            font-weight: 700;
        }

        /*page list*/
        .footer-list-row{
            margin: 20px 0;
        }
        .footer-list{
            padding: 10px;
            justify-content: start !important;
        }
        .footer-list ul{
            list-style: none;
            margin: 0;
            padding: 0;
        }
        .footer-list li{
            margin: 10px 0;
        }
        .footer-list-heading{
            font-weight: 700;
            margin-bottom: 15px !important;
        }
        .footer-list a{
            text-transform: capitalize;
            color: #fff;
            font-size: 13px;
            text-decoration: none;
        }
        .copyright{
            margin-top: 80px;
        }
        .copyright p{
            font-size: 10px;

        }
        .copyright span{
            margin: 3px;
        }  
        .services-card-logo svg {
            font-size: 26px;
            margin-bottom: 6px;
        }  
        .banner_content {
            position: relative;
            padding: 0;
        }
        .why-image {
            height: 300px;
            margin-bottom: 20px;
        }
        .style-list-style h4{
            font-size: 18px;
        }
        .banner_content{
            text-align: center;
        }
        .banner_content h1{
            font-size: 22px;
            text-transform: uppercase;
            line-height: 1.2;
        }
        .banner_content h5{
            font-size: 16px;
        }
        .start-up{
            text-align: center;
        }
        .start-up h1{
            text-align: center !important;
        }

        .work-page-list li {
            width: calc(46% - 10px);
            border-radius: 10px;
            justify-content: center;
            min-height: 150px;
        }
        .work-page-list li a {
            text-decoration: none;
            width: 100%;
            height: 100%;
            padding: 20px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: baseline;
            text-align: center;
            align-items: center;
        }
        .work-page-list p {
            text-transform: uppercase;
            font-size: 16px;
            font-weight: 600;
            margin: 11px 0 0;
            line-height: 1.3;
        }
        


}
.call-now-wrapper {
    margin-right: 25px;
}

/* Anchor */
.call-now-link {
    text-decoration: none;
    color: #000;
    display: inline-block;
}

/* Animated container */
.call-pulse {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-end;
    animation: callPulse 1.8s ease-in-out infinite;
    will-change: transform;
}

/* Small text */
.call-text {
    font-size: 12px;      /* smaller */
    font-weight: 600;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    opacity: 0.85;
}

/* Bigger number */
.call-number {
    font-size: 12px;      /* bigger */
    font-weight: 700;
    line-height: 1.2;
}

/* Hover color */
.call-now-link:hover .call-pulse {
    color: red;
}

/* Pulse animation */
@keyframes callPulse {
    0%   { transform: scale(1); }
    50%  { transform: scale(1.1); }
    100% { transform: scale(1); }
}


@media (max-width: 1024px) {
    
    /* Bigger number */
.call-number {
    font-size: 10px;      /* bigger */
    font-weight: 700;
    line-height: 1.2;
}


.style-navbar a {

    font-size: 10px !important;
    height: 35px !important;
    padding: 8px 4px !important;
    height: 31px !important;
}


}





/* Optional mobile hide */
@media (max-width: 991px) {



div#side-nav dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0rem;
}

/* MOBILE SIDE NAV CALL NOW */
/*.side-nav .call-now-wrapper {*/
/*        margin-top: 0px !important;*/
/*        padding-left: 0;*/
/*        line-height: 1.8;*/
/*        padding: 9px 20px;*/
/*        border-bottom: 0.2px solid rgb(247 0 31);*/
/*    }*/

/*.call-now-wrapper{*/
/*    margin-right:0px !important;*/
/*}*/

/*.side-nav .call-now-link {*/
/*    display: block;*/
/*    text-decoration: none;*/
/*    color: #fff;*/
/*}*/




/*.call-now-link .call-pulse {*/
/*    color: #fff;*/
/*}*/
/* Disable animation on mobile menu */
/*.side-nav .call-pulse {*/
/*    animation: none !important;*/
/*    transform: none !important;*/
/*    display: flex;*/
/*    flex-direction: row;*/
  
/*}*/

/* Match nav link style */
/*.side-nav .call-text {*/
/*    font-size: 13px;*/
/*    font-weight: 500;*/
/*    text-transform: uppercase;*/
/*    opacity: 0.8;*/
/*}*/

/*.side-nav .call-number {*/
/*    font-size: 16px;*/
/*    font-weight: 600;*/
/*    line-height: 1.3;*/
/*}*/

/* Hover effect only */
/*.side-nav .call-now-link:hover {*/
    
/*}*/




.no-pulse .call-now-wrapper {
        margin-top: 0px !important;
        padding-left: 0;
        line-height: 1.8;
        padding: 9px 20px;
    
    }

.no-pulse .call-now-wrapper{
    margin-right:0px !important;
}

.no-pulse .call-now-link {
    display: block;
    text-decoration: none;
    color: #fff;
}




.no-pulse .call-now-link .call-pulse {
    color: #fff;
}
/* Disable animation on mobile menu */
.no-pulse .call-pulse {
    animation: none !important;
    transform: none !important;
    display: flex;
    flex-direction: row;
    align-items: flex-start; /* align like nav text */
}

/* Match nav link style */
.no-pulse .call-text {
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    opacity: 0.8;
}

.no-pulse .call-number {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3;
}

/* Hover effect only */
.no-pulse .call-now-link:hover {
    color: #c59d5f; /* same hover as nav */
}
}

